.breadcrumb-item {
    color: #BCBCBC!important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
    float: unset!important;
    width: unset!important;
}
.wp-post-image{
    border-radius: .2rem !important;
}

.solution-content div.summary ,.solution-content div.entry-summary{
    float: unset!important;
    width: unset!important;
}

.woocommerce div.product .woocommerce-product-rating{
    margin-bottom: unset!important;
}

.woocommerce #review_form #respond textarea {
    width: unset !important;
    height: unset !important;
}

.woocommerce #review_form #respond .form-submit input {
    float: left !important;
    color: #ffffff;
    background-color: #2C8FEC !important;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    padding-left: 3rem !important;
    padding-right: 3rem !important;
    border-radius: .2rem !important;
}
.comment-form-cookies-consent {
    display: none;
}
.woocommerce .star-rating span , .woocommerce a.star-1 , .woocommerce a.star-2 ,  .woocommerce a.star-3 , .woocommerce a.star-4 , .woocommerce a.star-5 {
    color: #fbc56b!important;
}

.woocommerce-notices-wrapper ul , .woocommerce-notices-wrapper div{
    margin-top: 5em;
}